Vlog System 'blog.php' SQL Injection Vulnerability

Bugtraq ID: 32425
Class: Input Validation Error
CVE: CVE-2008-6111
Remote: Yes
Local: No
Published: Nov 22 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: Mr.SQL
Vulnerable: NetArt Media Vlog System 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus